CVE-2005-0602

Published: 02 May 2005

Unzip 5.51 and earlier does not properly warn the user when extracting setuid or setgid files, which may allow local users to gain privileges.

Priority

Unknown

Status

Package Release Status
unzip
Launchpad, Ubuntu, Debian
Upstream Needs triage